ffmulticonverter 1.8.0 não abre no ubuntu 14.04.3 [RESOLVIDO]

1. ffmulticonverter 1.8.0 não abre no ubuntu 14.04.3 [RESOLVIDO]

Andre Luiz
seiya007

(usa Ubuntu)

Enviado em 11/06/2020 - 12:28h

Alguém pode me ajudar ?

Quando tento abrir da que o programa não pode abrir e tem os botões para executar ou deixar fechado, eu ja tentei clicar no botão executar e não vai.

muito obrigado pela atenção de todos vocês!


  


2. MELHOR RESPOSTA

Clodoaldo Santos
clodoaldops

(usa Linux Mint)

Enviado em 11/06/2020 - 16:21h

-ubuntu 14.04 já está sem suporte desde abril/2019
-portanto erros e falhas na atualização serão comuns e até problemáticos
-eu usaria o 16.04 que terá suporte até abril/2021 ou 18.04 que terá suporte até abril/2023 ou 20.04 que terá suporte até abril/2025



3. Re: ffmulticonverter 1.8.0 não abre no ubuntu 14.04.3 [RESOLVIDO]

Fernando T. Da Silva
nandosilva

(usa Lubuntu)

Enviado em 11/06/2020 - 15:07h

Se não conseguir resolver o problema do ffmulticonverter você pode usar o Winff para fazer conversão de vídeos e áudios basta instalar o mesmo pelo apt ou utilizar o meu script zffmpeg aqui no VOL.


4. Re: ffmulticonverter 1.8.0 não abre no ubuntu 14.04.3 [RESOLVIDO]

Andre Luiz
seiya007

(usa Ubuntu)

Enviado em 11/06/2020 - 16:05h

nandosilva escreveu:

Se não conseguir resolver o problema do ffmulticonverter você pode usar o Winff para fazer conversão de vídeos e áudios basta instalar o mesmo pelo apt ou utilizar o meu script zffmpeg aqui no VOL.




Então o Winff eu ja uso, eu quero ter o ffmulticonverter para converter documentos, fotos e videos também.


5. Re: ffmulticonverter 1.8.0 não abre no ubuntu 14.04.3 [RESOLVIDO]

Andre Luiz
seiya007

(usa Ubuntu)

Enviado em 11/06/2020 - 20:48h

clodoaldops escreveu:

-ubuntu 14.04 já está sem suporte desde abril/2019
-portanto erros e falhas na atualização serão comuns e até problemáticos
-eu usaria o 16.04 que terá suporte até abril/2021 ou 18.04 que terá suporte até abril/2023 ou 20.04 que terá suporte até abril/2025



Muito obrigado resolvi meu problema do programa instalando o 16.4, o dia que chegar perto do suporte acabar eu vou para o 20.04






Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts